td,body,input,select {font-size: 12px;font-family:'verdana,ËÎÌå';color:#014a8f;}

.td2 {
	font-size: 12px;
	background-image: url(../images/produce_Application/c4_2.gif);
	padding: 4px;

}
.td2title {
	font-size: 12px;
	padding: 4px;
	font-weight: bold;
	background-image: url(../images/produce_Application/c4_3.gif);

}

.table1{
BORDER-RIGHT: #CCCCCC 1px solid; BORDER-TOP: #CCCCCC 1px solid; BORDER-LEFT: #CCCCCC 1px solid; MARGIN-RIGHT: auto; BORDER-BOTTOM: #CCCCCC 1px solid
}

a:link{color:#4f4f51;text-decoration:none;}
a:visited{color:#4f4f51;text-decoration:none;}
a:hover{color:#FF6600;text-decoration:none;}

.style01 {color:#101E5D;line-height:18px;}
.style01 a:link{color: #101E5D;text-decoration:none;}
.style01 a:visited {color: #101E5D;text-decoration:none;}
.style01 a:hover{text-decoration:underline;}

.style02 {color:#000000;line-height:18px;}
.style02 a:link{color: #004796;text-decoration:none;}
.style02 a:visited {color: #004796;text-decoration:none;}
.style02 a:hover{color: #0000FF;text-decoration:underline;}

.olink {color:#004796;}
.olink a:link{color: #004796;text-decoration:none;}
.olink a:visited {color: #004796;text-decoration:none;}
.olink a:hover{color: #FF6600;text-decoration:underline;}

.left {color:#000000;line-height:18px;}
.left a:link{color: #000000;text-decoration:none;}
.left a:visited {color: #000000;text-decoration:none;}
.left a:hover{color: #000000;text-decoration:underline;}

.style03 {color:#ffffff;}
.style03 a:link{color: #ffffff;text-decoration:none;}
.style03 a:visited {color: #ffffff;text-decoration:none;}
.style03 a:hover{text-decoration:underline;}

.style04 {color:#ffffff;font-size: 14px;}
.style04 a:link{color: #ffffff;text-decoration:none;}
.style04 a:visited {color: #ffffff;text-decoration:none;}
.style04 a:hover{text-decoration:underline;}

.px14 {font-size: 14px;}

.style05 {color:#000000;font-size: 18px;}

/*other*/
.img1{border:1px solid #ACA899}
.img2{border:1px solid #666666}
.img3{border:1px solid #000000}
.tdback1 {
	height: 61px;
	width: 274px;
	background-image: url(../images/produce_Application/back1.gif);
	background-repeat: no-repeat;
}
.tdback2 {
	background-image: url(../images/produce_Application/back2.gif);
	background-repeat: repeat-y;
}
.tdback3 {
	height: 25px;
	width: 274px;
	background-image: url(../images/produce_Application/back3.gif);
	background-repeat: no-repeat;
}
.tdbackline {
	background-image: url(../images/produce_Application/backline.gif);
	background-repeat: repeat-x;
	height: 21px;
	padding-top: 3px;
}
.tagpress {
	font-size: 12px;
	color: #000000;
	background-image: url(../images/service/tag_press.gif);
	background-repeat: no-repeat;
	padding-left: 10px;
	padding-top: 5px;
	font-weight: bold;
	width: 85px;


}
.tagnorm {
	font-size: 12px;
	background-image: url(../images/service/tag_norm.gif);
	background-repeat: no-repeat;
	padding-left: 10px;
	padding-top: 5px;
	font-weight: bold;
	width: 85px;



}
.tagover {
	font-size: 12px;
	color: #000000;
	background-image: url(../images/service/tag_over.gif);
	background-repeat: no-repeat;
	padding-left: 10px;
	padding-top: 5px;
	font-weight: bold;
	text-decoration: none;
	width: 85px;


}
.select1 {
	font-size: 12px;
	color: #000000;
	background-color: #E8F1FD;
	border: 1px solid #3366CC;
	width: 70px;
	letter-spacing: 2em;



}
.tdgray {
	font-size: 12px;
	padding: 4px;
	background-color: #F3F3F3;
	letter-spacing: 1px;


}
.backSubmain {
	background-image: url(../images/leftback_sub.jpg);
	background-repeat: repeat-x;
}
.shadow1px {
	background-image: url(../images/shadow1px.gif);
	background-repeat: repeat-y;
}
.subDescription {
	font-size: 12px;
	line-height: 22px;
	color: #000000;
	letter-spacing: 1px;
}
.bando {
	background-image: url(../images/bando.gif);
	background-repeat: repeat-y;
	background-position: left top;
}